.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 178px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0 4px;
}

.u-section-1 .u-image-1 {
  width: 171px;
  height: 151px;
  margin: 12px auto 0 46px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 178px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 178px;
}

.u-section-1 .u-container-layout-3 {
  padding: 12px 30px;
}

.u-section-1 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 178px;
}

.u-section-1 .u-container-layout-4 {
  padding: 11px 29px;
}

.u-section-1 .u-text-3 {
  font-family: Alexandria;
  font-size: 0.75rem;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 147px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 147px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 47px;
    margin-left: 56px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 38px 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-bottom: -210px;
    margin-left: 18px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 143px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 143px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 24px;
    margin-right: 148px;
    margin-left: 46px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 123px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 49px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 139px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 58px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 114px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 197px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 212px;
  }
} .u-section-2 {
  background-image: url('images/ljuslist35.jpg'), linear-gradient(to bottom, rgba(202, 194, 159, 1), rgba(202, 194, 159, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 4px auto 4px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 267px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 258px;
  background-image: url("images/blandattgtggult.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 258px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 22px 30px 1px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 9px 65px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 213px;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 213px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-3 .u-image-1 {
    min-height: 163px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-1 {
    min-height: 204px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3 .u-image-1 {
    min-height: 128px;
  }
} .u-section-4 {
  min-height: 332px;
}

.u-section-4 .u-sheet-1 {
  min-height: 332px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 45px;
}

.u-section-4 .u-image-1 {
  min-height: 275px;
  background-image: url("images/extra_lang_lastbil_kopia.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 275px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 22px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-4 .u-image-1 {
    min-height: 227px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 255px;
  }

  .u-section-4 .u-image-1 {
    min-height: 174px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 408px;
  }

  .u-section-4 .u-image-1 {
    min-height: 218px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 294px;
  }

  .u-section-4 .u-image-1 {
    min-height: 137px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 230px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 234px;
  background-image: url("images/snabbtg-t-hger.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 234px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 14px 0 13px;
}

.u-section-5 .u-text-1 {
  font-family: Alexandria;
  margin: 0 10px 0 28px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 193px;
  }

  .u-section-5 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 193px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-5 .u-image-1 {
    min-height: 148px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-5 .u-image-1 {
    min-height: 185px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-5 .u-image-1 {
    min-height: 116px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 273px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 260px;
  background-image: url("images/e71040aa-5a29-42e2-b881-ae83f6e955d3.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 260px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 6px;
}

.u-section-6 .u-text-1 {
  font-family: Alexandria;
  margin: 0 3px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 214px;
  }

  .u-section-6 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 214px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    transform: scale(1.1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-6 .u-image-1 {
    min-height: 164px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-6 .u-image-1 {
    min-height: 205px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-6 .u-image-1 {
    min-height: 129px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 308px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-7 .u-image-1 {
  min-height: 282px;
  background-image: url("images/containertgochhghastighetstg1.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 282px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 11px 30px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 1px 123px 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 20px 65px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 233px;
  }

  .u-section-7 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 233px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 43px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-7 .u-image-1 {
    min-height: 178px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-7 .u-image-1 {
    min-height: 223px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-7 .u-image-1 {
    min-height: 140px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 271px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 2px;
}

.u-section-8 .u-image-1 {
  min-height: 269px;
  background-image: url("images/lastbilar2.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 269px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px 13px;
}

.u-section-8 .u-text-1 {
  font-family: Alexandria;
  margin: 0 58px 0 7px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-8 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 222px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-8 .u-image-1 {
    min-height: 170px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-8 .u-image-1 {
    min-height: 213px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-8 .u-image-1 {
    min-height: 134px;
  }
} .u-section-9 {
  min-height: 254px;
}

.u-section-9 .u-sheet-1 {
  min-height: 257px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-9 .u-image-1 {
  min-height: 245px;
  background-image: url("images/containertgochhghastighetstg1.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 245px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 4px 30px 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 2px 69px 0 6px;
}

.u-section-9 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 12px 53px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-9 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 202px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 202px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 177px;
  }

  .u-section-9 .u-image-1 {
    min-height: 155px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 404px;
  }

  .u-section-9 .u-image-1 {
    min-height: 194px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 263px;
  }

  .u-section-9 .u-image-1 {
    min-height: 122px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 254px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-10 .u-image-1 {
  min-height: 241px;
  background-image: url("images/e71040aa-5a29-42e2-b881-ae83f6e955d3.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 241px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 7px 28px 22px 30px;
}

.u-section-10 .u-text-1 {
  font-family: Alexandria;
  margin: 0 65px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-10 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 199px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 199px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-10 .u-image-1 {
    min-height: 152px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-10 .u-image-1 {
    min-height: 190px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-10 .u-image-1 {
    min-height: 120px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 253px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-11 .u-image-1 {
  min-height: 243px;
  background-image: url("images/image-19.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 243px;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 12px 30px 30px;
}

.u-section-11 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 97px 0 7px;
}

.u-section-11 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 19px 58px 0 7px;
}

.u-section-11 .u-layout-wrap-2 {
  margin-top: 10px;
  margin-bottom: -235px;
}

.u-section-11 .u-image-2 {
  min-height: 225px;
  background-image: url("images/sovandeman.png");
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 225px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px 29px 30px;
}

.u-section-11 .u-text-3 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-image-1 {
    min-height: 200px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 24px;
    margin-left: 4px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-image-2 {
    min-height: 186px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-11 .u-image-1 {
    min-height: 153px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    min-height: 142px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-11 .u-image-1 {
    min-height: 191px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 178px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-11 .u-image-1 {
    min-height: 120px;
  }

  .u-section-11 .u-image-2 {
    min-height: 112px;
  }
} .u-section-12 {
  min-height: 247px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 469px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 421px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 599px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 513px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 227px;
}

.u-section-13 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-13 .u-image-1 {
  min-height: 227px;
  background-image: url("images/tgivintern-500-liten.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 227px;
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 8px 30px 24px;
}

.u-section-13 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 15px;
}

.u-section-13 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 19px 50px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-13 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-13 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 187px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-13 .u-image-1 {
    min-height: 143px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-13 .u-image-1 {
    min-height: 179px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-13 .u-image-1 {
    min-height: 113px;
  }
} .u-section-14 {
  min-height: 402px;
}

.u-section-14 .u-sheet-1 {
  min-height: 272px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 1140px;
  margin: 11px auto;
}

.u-section-14 .u-image-1 {
  min-height: 250px;
  background-image: url("images/el-flyg-1.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 250px;
  background-image: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-14 .u-text-1 {
  background-image: none;
  font-family: Alexandria;
  margin: 1px 115px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-14 .u-image-1 {
    min-height: 206px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 325px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-image-1 {
    min-height: 158px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 880px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-image-1 {
    min-height: 198px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 598px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-14 .u-image-1 {
    min-height: 125px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 255px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-15 .u-image-1 {
  min-height: 235px;
  background-image: url("images/industrimodern-1.jpg");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 235px;
  background-image: none;
}

.u-section-15 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-15 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 0;
}

.u-section-15 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 9px 65px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-15 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 194px;
  }

  .u-section-15 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 194px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-15 .u-image-1 {
    min-height: 149px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-15 .u-image-1 {
    min-height: 186px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-15 .u-image-1 {
    min-height: 117px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 262px;
}

.u-section-16 .u-layout-wrap-1 {
  width: 1151px;
  margin: 0 auto 30px -11px;
}

.u-section-16 .u-image-1 {
  min-height: 213px;
  background-image: url("images/industri-ruin.jpg");
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 232px;
  background-image: none;
}

.u-section-16 .u-container-layout-2 {
  padding: 0 30px 8px 28px;
}

.u-section-16 .u-text-1 {
  font-family: Alexandria;
  margin: 0 65px 0 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-16 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 174px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-16 .u-text-1 {
    margin-right: 0;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-16 .u-image-1 {
    min-height: 133px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-16 .u-image-1 {
    min-height: 166px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-16 .u-image-1 {
    min-height: 105px;
  }
} .u-section-17 {
  min-height: 281px;
  background-image: url("images/sverigesistikn.jpg");
  background-position: 50% 50%;
}.u-section-18 .u-sheet-1 {
  min-height: 73px;
}

.u-section-18 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 2px 296px 0 0;
}

.u-section-18 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 25px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-18 .u-text-1 {
    margin-right: 96px;
  }

  .u-section-18 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-18 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 390px;
  }
}